Subject: German Test - Jairo Peralta Vega
From: Jairo Peralta Vega <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 13 Dec 2017 09:22:01 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Jairo Peralta Vega
Email | [email-masked]
Phone Number | (+57) 3005095539
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Well, first I would speak with customer to calm him down and explain that it have been a misunderstanding with his address, after this i would apologize and assure him that we already identify the misunderstanding and the pizza will shortly arrive to his home. Also I would tell him that I will personally be taking care of the situation.
In ENGLISH: What according to you is the difference between good and great customer service? | Good customer service is just about making sure the company meets all the needs of the clients and making sure it deliver everything the customer is expecting from them. On the other hand a great customer service is delivering to the clients more than what they expect from the the company. It's to anticipate the needs and act proactively towards a constant improvement of the service that is delivered. It's to been able to receive feedback, interpreted the information and use it to always know what is in the mind of the people or companies that uses the services the company is proving.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

-Soy una persona altamente dirigida a la atención al cliente.
-Soy capaz de adaptarme a cualquier ambiente
-Soy muy recursivo
-Aprendo rapido y eficientemente
-Mis conocimientos y experiencias me hacen capaz de cumplir y estar enfocado a los objetivos que la compañía tenga para mi

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Soy una persona que le gusta aprender, conocer nuevas culturas, que tiene el objetivo de conocer el mundo y las diferentes culturas que existen en él, por esto estudie negocios internacionales donde aprendí diferentes idiomas y sobre la parte administrativa y logística de las empresas, tuve la oportunidad de viajar a Brasil durante mis prácticas profesionales, lo que me enseñó a cómo trabajar con otras culturas. Desde ese entonces mi objetivo ha sido crecer como profesional y he tenido la oportunidad de trabajar en diferentes sectores como las BPO, Inmobiliarias, Navieras, Universidades, lo que ha ampliado aún más mi visión de los negocios.

| |

You can edit this submission and view all your submissions easily.